{% extends 'admin/admin.html.twig' %}

{% block title %} Recette : {{ recipe.title }} {% endblock %}

{% block body %}
    <h1> {{ recipe.title }} </h1>
    <p>
        {{ recipe.content | nl2br }}
    </p>
{% endblock %}